/*
Theme Name: BuildMe - Child
Theme URI: http://buildme.freevision.me/
Author: freevision
Author URI: http://themeforest.net/user/freevision/portfolio
Description: BuildMe is a sleek and elegant WordPress business theme best suited for construction company, architecture firm and other related business. 
Version: 2.8
Text Domain: vp_textdomain
Domain Path: /lang
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Template: buildme
*/

@import url("../buildme/style.css");

/* Header Style Css */

#page-title-wrapper {
    background-image: url(/wp-content/uploads/2017/04/default-bg.jpg);
    background-size: cover;
}

/* Gravity Form Styles */

/* Visual Composer Styles */

/* General Page Styles */

.white * {
color: #ffffff !important;
}
/* Homepage Styles */

/* Footer Styles */

#footer-widget-bar>.container>section>div.widget>span.line {
    border-color: #ffffff !important;
}

#footer-wrapper a:hover {
color: #eeeeee !important;
}

#footer-wrapper .agents-logo p {
margin-bottom: 10px;
}

a.portal-button {
    background: #2b2b35;
    padding: 10px 15px;
}

a.portal-button:hover {
    background: #ffffff;
    text-decoration: none !important;
}
#request-a-rate input[type=submit], #content input[type=submit] {color:#FFF!important;}